ion-content {
  --padding-start: var(--spacing-minor);
  --padding-end: var(--spacing-minor);
  --padding-bottom: var(--spacing-minor);
  --padding-top: var(--spacing-minor);
}

.poi-list-container {
  padding: var(--card-text-padding-vertical, 0.625rem)
    var(--card-text-padding-horizontal, 0.9375rem);
  border-radius: var(--card-corner-radius, 1.25rem);
  border: 3px solid var(--Hint-Foreground, rgba(255, 255, 255, 0.15));
}

span {
  color: var(--Main-Foreground);
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}

.poi-name {
  color: var(--Main-Foreground, #fff);
  font-size: 1.5rem;
  font-weight: 700;
  flex: 1 0 0;
}

.distance {
  color: var(--Main-Foreground);
  font-size: 1.5rem;
  font-weight: 700;
}

.arrow {
  color: var(--Main-Foreground);
  font-size: 1.875rem;
}

ion-header {
  box-shadow: none;
}

.title {
  font-size: 2rem;
  font-weight: 700;
}
